/* ============================ banner ========================================= */
.section-common-banner .banner-common-content{color: var(--white);max-width:370px !important;}
.section-common-banner .banner-common-content .heading-style-6{max-width: 315px;}

/* ============================ section-about-us ========================================= */
.section-about-us .heading-style-6{margin: 0 !important;}

/* ============================ section-insurance ========================================= */
.section-insurance {
    background-color: #e9e9e9;padding: 91px 0 110px;
}
.section-insurance .family-future-content p:nth-child(2){max-width: 384px;}
.section-insurance .family-future-content div{margin-block: 20px;}

.insurance-cards-wrap{margin-top: 90px;}
.insurance-card-inner{padding: 30px; border-radius: 14px; background-color: var(--of-white-01); box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.14); -webkit-box-shadow: 4px 4px 7px 0px rgb(0 0 0 / 14%); -moz-box-shadow: 4px 4px 7px 0px rgba(0, 0, 0, 0.14); height: 100%;}
.flag-icon img{width: 48px;height: 48px;margin-bottom: 20px;}
.insurance-bottom-content{margin-top: 50px;display: flex;flex-direction: column;gap: 40px;align-items: center;}
.section-contact-value-schedule .heading-title{max-width: 100% !important;}
.section-contact-value-schedule .heading-title .heading-style-5{max-width: 600px !important;}

/* ============================ section network ========================================= */
.network-button .heading-style-6{margin-bottom: 30px;max-width: 600px;margin-inline: auto;}
.section-network::after{display: none;}
.section-network .heading-title{max-width: 100%;margin: 0;width: 100%;}
.network-card-inner .heading-style-6{max-width: 300px;}
.network-button{margin-top: 40px;}
.network-card-inner .col-md-6:first-child .heading-style-6{font-style: italic;}
.section-network .heading-title .heading-style-5 {
    max-width: 100%;
}

/* ============================ section claim-benefit ========================================= */
.section-claim-benefit{background-color: #D9DEDE;padding:122px 0 95px;}
.section-claim-benefit .heading-title{max-width:810px;}
.section-claim-benefit .heading-title .heading-style-5 {max-width:770px;}
.claim-benefit-card-inner{padding:41px 67px 53px 71px; border-radius: 30px; background-color:var(--of-white-01);box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.20); -webkit-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.20); -moz-box-shadow: 4px 4px 7px 0px rgba(0,0,0,0.20);height:100%;}
.claim-benefit-card-wrapper .claim-benefit-card-image{width: 121px;height: 121px; margin-bottom: 27px;margin-inline: auto;}
.claim-benefit-card-wrapper .heading-style-4{margin-bottom: 6px;max-width: 180px;}
.claim-benefit-card-wrapper:nth-child(1) .heading-style-4{color: var(--pink-02);}
.claim-benefit-card-wrapper:nth-child(2) .heading-style-4{color: var(--btn-blue);}
.claim-benefit-card-wrapper:nth-child(3) .heading-style-4{color: var(--green-01);}
.section-claim-benefit .benefit-button{margin-top: 62px;}

/* ============================ section claim-difference ========================================= */
.section-claim-difference{background-color: var(--of-white-01);padding-block:132px;}
.section-claim-difference .row{--bs-gutter-x: 34px;}
.section-claim-difference .heading-title{max-width: 810px;}
.section-claim-difference .heading-title .heading-style-5{max-width: 810px;}
.claim-difference-card-wrapper .claim-difference-card-image{width: 121px;height: 121px; margin-bottom: 27px;margin-inline: auto;}
.claim-difference-card-wrapper .heading-style-4{margin-bottom: 6px;color:var(--navy-blue);}
.section-claim-difference .difference-button{margin-top: 62px;}

/* ============================ section successful ========================================= */
.section-successful .heading-style-3 {max-width: 586px !important;}

/* ============================ section-contact form ========================================= */
.contact-form.expert-contact-form{margin-top:48px;}

/* ================================================== media query start ================================================ */
@media screen and (max-width:1199px){ 
    /* ============================ section claim-benefit ========================================= */
    .section-claim-benefit{padding:100px 0 90px;}
    .claim-benefit-card-inner{padding:40px; border-radius: 28px;}
    .claim-benefit-card-wrapper .claim-benefit-card-image{width: 100px;height: 100px; margin-bottom: 20px;}
    .claim-benefit-card-wrapper .heading-style-4{margin-bottom: 5px;}
    .section-claim-benefit .benefit-button{margin-top: 56px;}   
    
    /* ============================ section claim-difference ========================================= */
    .section-claim-difference{padding-block:110px;}
    .section-claim-difference .row{--bs-gutter-x: 40px;}
    .claim-difference-card-wrapper .claim-difference-card-image{width: 100px;height: 100px; margin-bottom: 20px;}
    .claim-difference-card-wrapper .heading-style-4{margin-bottom: 5px;}
    .section-claim-difference .difference-button{margin-top: 56px;}
    
     /* ============================ section-contact form ========================================= */
     .contact-form.expert-contact-form{margin-top:46px;}
}
@media screen and (max-width:991px){  
    
      /* ============================ section-insurance ========================================= */
    .section-insurance { padding: 95px 0; }
    .section-insurance .family-future-content div{margin-block: 16px;}

    .insurance-cards-wrap{margin-top: 50px;}
    .insurance-card-inner{padding: 20px;}
    .flag-icon img{width: 46px;height: 46px;margin-bottom: 16px;}
    .insurance-bottom-content{margin-top: 40px;}
    
    
    /* ============================ section claim-benefit ========================================= */
    .section-claim-benefit{padding:95px 0 90px;}
    .section-claim-benefit .row{--bs-gutter-x: 12px;}
    .claim-benefit-card-inner{padding:36px; border-radius: 24px;}
    .claim-benefit-card-wrapper .claim-benefit-card-image{width: 90px;height: 90px; margin-bottom: 18px;}
    .claim-benefit-card-wrapper .heading-style-4{margin-bottom: 4px;}
    .section-claim-benefit .benefit-button{margin-top: 52px;}   
     
    /* ============================ section claim-difference ========================================= */
    .section-claim-difference{padding-block:95px;}
    .section-claim-difference .row{--bs-gutter-x: 34px;row-gap:34px;}
    .claim-difference-card-wrapper .claim-difference-card-image{width: 90px;height: 90px; margin-bottom: 18px;}
    .claim-difference-card-wrapper .heading-style-4{margin-bottom: 4px;}
    .section-claim-difference .difference-button{margin-top: 52px;}
    
    /* ============================ section successful ========================================= */
    .section-successful .heading-style-3 {max-width: 476px !important;}
    
    /* ============================ section-contact form ========================================= */
    .contact-form.expert-contact-form{margin-top:44px;}
}
@media screen and (max-width:767px){  
    /* ============================ section banner ========================================= */
    .section-common-banner{background-position: 30% center !important;}

    /* ============================ section claim-benefit ========================================= */
    .section-claim-benefit{padding:90px 0 90px;}
    .section-claim-benefit .row{row-gap:20px;}
    .claim-benefit-card-inner{padding:34px;}
    .claim-benefit-card-wrapper .claim-benefit-card-image{width: 88px;height: 88px; margin-bottom: 14px;margin-left:0;}
    .section-claim-benefit .benefit-button{margin-top: 48px;}   
    .claim-benefit-card-wrapper .heading-style-4{max-width: 100%;}
    
     /* ============================ section-insurance ========================================= */
    .section-insurance { padding: 90px 0; }
    .section-insurance .family-future-content div{margin-block: 14px;}
    .section-insurance .row{row-gap: 20px;}
    .insurance-cards-wrap{margin-top: 40px;}
    .insurance-card-inner{padding: 18px;}
    .flag-icon img{width: 44px;height: 44px;margin-bottom: 14px;}
    .insurance-bottom-content{margin-top: 34px;}
    
    /* ============================ section network ========================================= */
    .network-card-inner .heading-style-6{max-width: 100%;}
    
    /* ============================ section claim-difference ========================================= */
    .section-claim-difference{padding-block:90px;}
    .section-claim-difference .row{--bs-gutter-x: 30px;row-gap:30px;}
    .claim-difference-card-wrapper .claim-difference-card-image{width: 88px;height: 88px; margin-bottom: 14px;}
    .section-claim-difference .difference-button{margin-top: 48px;}
    
    /* ============================ section successful ========================================= */
    .section-successful .heading-style-3 {max-width: 376px !important;}
    
    /* ============================ section-contact form ========================================= */
    .contact-form.expert-contact-form{margin-top:40px;}
}
@media screen and (max-width:575px){  
    /* ============================ section banner ========================================= */
    /* .section-common-banner{background-position: right center !important;} */

    /* ============================ section claim-benefit ========================================= */
    .section-claim-benefit{padding:70px 0 70px;}
    .section-claim-benefit .row{row-gap:18px;}
    .claim-benefit-card-inner{padding:30px;}
    .claim-benefit-card-wrapper .claim-benefit-card-image{width: 84px;height: 84px; margin-bottom: 12px;margin-inline:auto;}
    .section-claim-benefit .benefit-button{margin-top: 42px;} 
    
    /* ============================ section claim-difference ========================================= */
    .section-claim-difference{padding-block:70px;}
    .claim-difference-card-wrapper .claim-difference-card-image{width: 84px;height: 84px; margin-bottom: 12px;}
    .section-claim-difference .difference-button{margin-top: 42px;}
    
    /* ============================ section-contact form ========================================= */
    .contact-form.expert-contact-form{margin-top:38px;}
}
